@charset "UTF-8";
/* CSS Document */

#patientInfoForm input[type=submit] {
	display:block; padding:10px 0; background:#b6b6b6; color:#FFF; border:0; text-align:center;
	width:100%; font-size:13px; font-weight:bold; text-shadow:#000 0 1px 1px;
}

#patientInfoForm input[type=submit]:hover{
	background:#a8a8a8; color:#626262; text-shadow:#f3dfc8 0 1px 1px; cursor:pointer; 
}


/* ============================================= GENERAL STARTS ============================================= */

* { padding:0; margin:0; }

body {
	font:13px/20px Arial, Helvetica, sans-serif; color:#5f524f;
	background:url(/images/common/background.jpg) top center no-repeat;
}

a { outline:none; text-decoration:none; color:#969696;}
a:hover { text-decoration:underline; }

img { border:0; }

ul, ol { padding:0 0 0 20px; }

.round {
	border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; 
	-khtml-border-radius:10px;	
}
.shadow { 
	-moz-box-shadow: 0 0 3px #DDD; -webkit-box-shadow: 0 0 3px #DDD; 
	box-shadow: 0 0 3px #DDD;
}
.bottomShadow { 
	-webkit-box-shadow: 0 8px 6px -6px #999; -moz-box-shadow: 0 8px 6px -6px #999; 
	box-shadow: 0 8px 6px -6px #999; 
}
.imageHolder { padding:5px; background:#d9d9d9; }
.imageMarginR{margin-left: 20px;}

.line-height-37 { line-height:37px !important; }

.req { color:#C00; }

#wrapper { display:block; overflow:hidden; width:960px; margin:0 auto; }

/* ============================================= GENERAL FINISH ============================================= */


/* ============================================= CONTENT STARTS ============================================= */

.content { display:block; overflow:hidden; padding:0 0 10px 0; }

.leftContent { 
	display:block; float:left; width:250px; padding:0 0 150px 0;
	background:url(/images/common/navigation_sea_shell.png) bottom no-repeat;
}

.cTitans{display:block; width:170px; margin:0 auto; text-align:left; color:#75491A; 
         text-shadow:1px 1px 1px #FFF; -webkit-text-shadow:1px 1px 1px #FFF;  -moz-text-shadow:1px 1px 1px #FFF;  overflow:hidden;}

.cCenter{text-align:center;}

.navigation {
	display:block; padding:0 5px 15px 5px;
	background:url(/images/common/navigation_background.png) center;
}
.navigation div img { display:block; overflow:hidden; }
.navigation ul { 
	display:block; margin:0 0 20px 0; padding:0; position:relative; z-index:10;
	border-top:1px solid #aea89d; border-bottom:1px solid #FFF;
}

.navigation li { 
	list-style-type:none; display:block; position:relative; padding:0 0 2px 0; height:auto;
	border-bottom:1px solid #aea89d; border-top:1px solid #FFF; line-height:20px;
}
.navigation ul li:hover, .navigation ul li.selected { 
	color:#878787; background:#cecece; text-decoration:none; 
}
.navigation ul li.selected { background:#878787; }
.navigation ul li a { 
	display:block; color:#878787; text-decoration:none; padding:7px 20px; 
	font-weight:bold; letter-spacing:1px; 
}
.navigation ul li.dropdown a {
	background:url(/images/common/bullet_arrow_right.png) 215px center no-repeat; 
}
.navigation ul li:hover a { color:#878787; }
.navigation ul li.selected > a { color:#ffffff; }

.navigation li ul { 
	position:absolute; left:240px; top:-2px; display:none; border:1px solid #aea89d;
	background:#dddddd; width:220px; z-index:10; padding:0;
}
.navigation li ul li { 
	position:relative; clear:left; display:block; padding:0; margin:0; float:none;
	border-left:1px solid #FFF;
}
.navigation li ul li.selected { background:none; }
.navigation li ul li.selected:hover { 
	color:#878787; background:#d1d0d0; text-decoration:none; text-shadow:#FFF 0 1px 1px;
}

.navigation li ul li > a, .navigation li.dropdown ul li a { 
	display:block; height:auto; margin:0; padding:8px 10px !important; border:none; 
	float:none; color:#878787;
}
.navigation li ul li > a:hover { color:#878787; }

.navigation li:hover ul, .navigation li.over ul { display: block; } /* The magic */


.rightContent { 
	display:block; float:right; width:660px; margin:0 5px 0 15px; padding:10px 10px 30px 10px;
	background:url(/images/common/content_transparency.png);
}

.headerImage { 
	display:block; position:relative; margin:0 0 15px 0;
	-webkit-box-shadow: 0 8px 6px -6px #999; -moz-box-shadow: 0 8px 6px -6px #999; 
	box-shadow: 0 8px 6px -6px #999;  
}
.headerImage span { 
	display:block; overflow:hidden; position:absolute; width:300px; height:60px;
	bottom:30px; right:-15px; z-index:10;
	background:url(/images/common/image_ribbon.png) no-repeat;
}
#myslides { width:650px; height:400px; display:block; overflow:hidden; } 
#myslides img { width:650px; height:400px; }



.actionBox { display:block; overflow:hidden; padding:0; margin:0 0 20px 0; }
.actionBox li { 
	display:block; overflow:hidden; list-style:none; float:left; width:200px; 
	padding:5px; background:#d9d9d9; margin:0 5px 15px 5px; 
	-webkit-box-shadow: 0 8px 6px -6px #999; -moz-box-shadow: 0 8px 6px -6px #999; 
	box-shadow: 0 8px 6px -6px #999;
}
.actionBox li img { display:block; overflow:hidden; padding:0; margin:0; }
.actionBox li img:hover { opacity:0.9; filter:alpha(opacity=90); }



.breadcrumb { display:block; overflow:hidden; margin:0 0 20px 0; padding:0; font-size:12px; }
.breadcrumb span { display:block; float:left; margin:0 5px; color:#8d806c; }
.breadcrumb a, .breadcrumb p { 
	display:block; overflow:hidden; float:left; color:#8d806c; margin:0 !important; 
	line-height:20px; 
}


.mainContent { 
	display:block; overflow:hidden; font:14px/22px Arial, Helvetica, sans-serif;
}
.mainContent h1 { 
	display:block; overflow:hidden; font-size:22px; font-weight:normal; line-height:30px;
	color:#362f2d; margin:0 0 20px 0; text-shadow:#FFF 0 1px 1px;
}
.mainContent h1 span { color:#7d7d7d; }
.mainContent h2 { 
	display:block; overflow:hidden; color:#969696; font-size:20px; font-weight:normal;
	margin:0 0 15px 0; text-shadow:#FFF 0 1px 1px; line-height:24px;
}
.mainContent p { display:block; margin:0 0 15px 0; }
.mainContent ul { margin:0 0 15px 0; }


.container { display:block; overflow:hidden; margin:0 0 20px 0; }
.container a { overflow:hidden; }
.container a:hover { text-decoration:none; }
.row { 
	display:block; overflow:hidden; padding:0 0 20px 0; margin:0 0 30px 0; 
	border-bottom:1px dotted #5F524F; 
}

.imageBox { display:block; overflow:hidden; float:left; }
.imageBoxR { display:block; overflow:hidden; float:right; }
.imageBox img, .imageBoxR img { display:block; overflow:hidden; }

.infoBox { display:block; overflow:hidden; float:right; }
.infoBox a { color:#969696; }
.infoBox a:hover { color:#858585; text-decoration:underline; }


.infoBox h2 { 
	display:block; overflow:hidden; color:#969696; font-size:20px; font-weight:normal;
	margin:0; text-shadow:#FFF 0 1px 1px; line-height:24px;
}
.infoBox h3 { 
	display:block; overflow:hidden; color:#362f2d; font-size:16px; font-weight:normal;
	margin:0; text-shadow:#FFF 0 1px 1px;
}
.infoBox p { display:block; overflow:hidden; margin:0 0 10px 0; }

.infoHeader, infoContent { display:block; overflow:hidden; }
.infoHeader { margin:0 0 10px 0; }

.team .imageBox { width:200px; }
.team .infoBox { width:420px; }

.location .imageBox { width:300px; }
.location .infoBox { width:320px; }



.threeBox { display:block; overflow:hidden; float:left; width:200px; margin:0 10px 30px 0; }
.threeBox:hover { background:#cacaca; cursor:pointer; }
.threeBox:hover img { opacity:0.9; filter:alpha(opacity=90); }
.threeBox img { display:block; width:200px; margin:0 0 5px 0; }
.threeBox p { 
	display:block; overflow:hidden; height:45px; margin:0; text-align:center;
	color:#5f5d5d; text-shadow:#FFF 0 1px 1px;  
}
.threeBox p a { color:#75491a; }
.threeBox:hover p { color:#50310f; }

a.contactInfo { 
	display:block; overflow:hidden; padding:10px 10px 10px 60px; border:1px solid #dadada; 
	color:#362f2d; font-size:18px; line-height:20px;
	background:#e8e8e8 url(/images/common/play_buttons.png) 15px center no-repeat;
}
a.contactInfo span { color:#707070; }
a.contactInfo:hover { 
	text-decoration:none;
	background:#dadada url(/images/common/play_buttons.png) 15px center no-repeat; 
}

.mapHolder { display:block; overflow:hidden; margin:0 0 10px 0; }

a.brownBtn {
	display:block; overflow:hidden; color:#d0d0d0; float:left; text-align:center; width:180px; height:25px; 
	padding:5px 11px 7px 11px; text-shadow:#000 0 1px 1px; font-weight:bold; font-size:12px; line-height:25px;
	background:url(/images/common/202px_brown_button.png) no-repeat !important; 
}
a.brownBtn:hover { color:#c4c4c4; text-decoration:none; }

a.yellowBtn {
	display:block; overflow:hidden; color:#6b6867; float:left; text-align:center; width:180px; height:25px; 
	padding:5px 11px 7px 11px; text-shadow:#DDD 0 1px 1px; font-weight:bold; font-size:12px; line-height:25px;
	background:url(/images/common/202px_button.png) no-repeat !important; 
}
a.yellowBtn:hover { color:#403432; text-decoration:none; }



.webform2 { 
	display:block; overflow:hidden; margin:0 0 40px 0; border:1px solid #b4b0a9;
	background:#f1f1f1;
}
.webform2 h2 {
	display:block; overflow:hidden; color:#757575; font-weight:100; margin:0; 
	font:18px/25px 'Helvetica Neue', Helvetica, Arial, sans-serif; letter-spacing:0.7px;
	text-shadow:#FFF 0 1px 1px;
}
.webform2 p { margin:0; }
.formRow { 
	display:block; overflow:hidden; padding:10px 20px; color:#847674;
	border-top:1px solid #FFF; border-bottom:1px solid #b4b0a9;
}
.formRow ul { display:block; overflow:hidden; padding:0; }
.formRow li { display:block; overflow:hidden; list-style:none; }

.formRow input[type=submit] { 
	display:block; padding:10px 0; background:#b6b6b6; color:#FFF; border:0; text-align:center;
	width:100%; font-size:13px; font-weight:bold; text-shadow:#000 0 1px 1px;
}
.formRow input[type=submit]:hover { 
	background:#a8a8a8; color:#626262; text-shadow:#f3dfc8 0 1px 1px; cursor:pointer; 
}

.altRow { background:#e9e9e9; }
.fullRow { float:none !important; width:auto !important; }

.labelHolder { display:block; overflow:hidden; float:left; width:40%; }
.labelHolder label { display:block; overflow:hidden; padding:3px 0; }

.formInfo { display:block; overflow:hidden; float:right; width:60%; }
.formInfo input[type=text] { padding:2px; width:300px; height:18px; }
.formInfo select { margin:3px 0; width:310px; }
.formInfo ul { display:block; overflow:hidden; padding:0 !important; }
.formInfo li { 
	display:block; overflow:hidden; list-style:none; float:left; font-size:13px; 
	width:50%;
}
.formInfo li input { margin:0 5px 0 0; }
.formInfo textarea { padding:5px; width:298px; font:13px Arial, Helvetica, sans-serif; }
.formInfo input[type=file] { margin:3px 0; }


.faqBox {
	display:block; overflow:hidden; margin:0 0 15px 0; border:1px solid #b4b0a9;
	background:#f1f1f1;
}
.faqTitle { /*header of 2nd demo*/
	display:block; overflow:hidden; padding:10px 20px; color:#7b7b7b; font-size:15px;
	border-top:1px solid #FFF; border-bottom:1px solid #b4b0a9; text-shadow:#FFF 0 1px 1px;
	line-height:20px;
	
}
.faqTitle:hover, .openlanguage { cursor:pointer; background:#e8e8e8; color:#767574; }
.faqTitle img { display:block; overflow:hidden; padding:0; margin:0 0 0 15px; float:right; width:20px; }
.faqAnswer { 
	display:block; overflow:hidden; padding:10px 20px; background:#f5f5f5;
	border-top:1px solid #FFF; border-bottom:1px solid #b4b0a9; font-size:13px; 
}
.faqAnswer ul, .faqAnswer ol { margin:0 0 15px 0; }
.faqAnswer li { padding:3px 0; }


/* Social Media & Blog */ 

#dSM {display: block; height:25px; margin-bottom: 15px; z-index: 10; padding-top:5px; }
#dSM ul {margin: 0;overflow: visible;padding: 0;}
#dSM ul li {display: block;float: left;height: 25px;list-style: none outside none;margin: 0;padding: 0;width: 85px;}
.calendar { background:#dddddd;  display: block; float: left; height: 50px; margin: 0 10px 0 0; overflow: hidden; width:50px; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.calendar span { display: block; font-weight: bold; text-align: center;}
.mth {color:#fff;  background:#362f2d; font-size: 12px; height: 23px; line-height: 23px; padding: 2px 0 0; text-transform: uppercase; }
.day{color:#362f2d; height: 23px; line-height: 23px; }


#dLBlogMenu{display:block; overflow:hidden; width: ;}
#dLBlogMenu h3{border-top: 1px solid #AEA89D; }
#dLBlogMenu h3 a{display:block; padding:5px 20px; background:#cecece; color: #000;text-shadow: 0 1px 1px #FFFFFF; font-size:12px; text-decoration:none; border-top:1px solid #FFF; }
#dLBlogMenu ul{border-bottom:none !important;}


p.literature-container{padding-left:15px !important;background:url(/images/common/mini_circle.png) left 7px no-repeat; margin-left:25px; }
/* ============================================= CONTENT FINISH ============================================= */


/* ============================================= FOOTER  STARTS ============================================= */

.footer { 
	display:block; overflow:hidden; border:1px solid #dcdcdc; padding:10px 20px; margin:20px 5px 40px 5px;
	background:#FFF url(/images/common/footer_background.gif) top repeat-x; font-size:12px;
}
.footer p { display:block; overflow:hidden; }
.footer a { color:#9f9391; }
.footer a:hover { color:#756663; }

.topFooter { display:block; overflow:hidden; padding:20px 0; border-bottom:1px dashed #9f9391; }
.topFooter div { display:block; overflow:hidden; float:left; }

.footerLogo { 
	width:202px; padding:140px 16px 10px 0;
	background:url(/images/common/footer_logo.png) 15px top no-repeat;
}
.footerLogo h6 { 
	display:block; color:#7d7d7d; text-align:center; line-height:25px; margin:0 0 15px 0;
	font-size:13px;
}
.footerLogo h6 span { color:#504433; font-size:20px; }
.footerLogo p a {
	display:block; overflow:hidden; color:#6d5a56; float:left; text-align:center; width:180px; height:25px; 
	padding:5px 11px 7px 11px; text-shadow:#DDD 0 1px 1px; font-weight:bold; font-size:12px; line-height:25px;
	background:url(/images/common/202px_button.png) no-repeat !important; 
}
.footerLogo p a:hover { color:#403432; text-decoration:none; }

.footerSitemap { width:160px; padding:0 0 0 10px; }
.footerSitemap p { padding:1px 0; font-weight:bold; }
.footerSitemap ul { display:block; overflow:hidden; padding:0; }
.footerSitemap li { 
	display:block; overflow:hidden; list-style:none; padding:1px 0 1px 15px;
	background:url(/images/common/mini_circle.png) left 7px no-repeat;
}


.bottomFooter { 
	display:block; overflow:hidden; text-align:center; color:#9f9391; padding:20px 0;
	border-top:1px dashed #FFF;
}

/* ============================================= FOOTER  FINISH ============================================= */


/*Patient Form CSS*/

.col2{
	width:50%;
    float:left;
}

.col3{
	width:33.33%;
    float:left;
}

.fixTop{
	margin-top:3.2%;
}

#patientInfoForm label{
	font-size:14px!important;
}

input.smallerSize1{
	width:25px;
}

input.smallerSize2{
	width:35px;
}

.expiryFix{
	margin-top:0.6%;
}

input.medicare{
	width:270px!important;
}


/*21 FEB 2017 css end*/
.mbbicons, .mblmenu{
    display: none;
}
/* fix */
.clearfix:after {content: " ";display: table;clear: both;}
.clearfix {clear: both;min-height: 1px;}

.mbllogo{display: none;}

.mbleventinfo{display: none;}
.dasktopeventinfo{display: block;}
/* end fix */
/*end css*/